> ## Documentation Index
> Fetch the complete documentation index at: https://developers.goevery.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Shipment Label



## OpenAPI

````yaml get /v1/shipments/{id}/label
openapi: 3.1.0
info:
  version: 1.0.0
  title: every public api
servers:
  - url: https://api.goevery.co
security:
  - bearerAuth: []
paths:
  /v1/shipments/{id}/label:
    get:
      parameters:
        - schema:
            type: string
            description: The unique identifier of the shipment.
            example: 669883e4bb5d6ab047c1c334
          required: true
          description: The unique identifier of the shipment.
          name: id
          in: path
      responses:
        '200':
          description: Successfully fetched a shipment label in pdf.
          content:
            application/pdf:
              schema:
                type: string
                format: binary
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````